<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Milan Holiday</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
    <link rel="stylesheet" href="./css/style.css">
</head>
<body>
<div class="main-container">
    <div class="container">
        <header class="top clearfix">
            <div class="logo-left">
                <a href="#">
                    <div class="img-container"></div>
                    <div class="logo-text">
                        <div class="logo-text-top">MILAN</div>
                        <div class="logo-text-bottom">HOLIDAYS</div>
                    </div>
                </a>
            </div>
            <div class="contacts">
                <a href="#">tour@milanholidays.com</a>
                <a href="#">+39 338 709 0880</a>
            </div>
        </header>
        <div class="main clearfix">
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-1 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p class="hover-cost">&#36;50</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Shopping tours</span>
                    </div>
                </div>
            </a>
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-2 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p class="hover-cost">&#36;45</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Sightseeing tours</span>
                    </div>
                </div>
            </a>
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-3 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p>&#36;60</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Food Tours</span>
                    </div>
                </div>
            </a>
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-4 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p>&#36;55</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Bars&Nightlife</span>
                    </div>
                </div>
            </a>
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-5 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p class="hover-cost">&#36;70</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Walking Tours</span>
                    </div>
                </div>
            </a>
            <a class="content-container" href="#">
                <div class="border-wrapper">
                    <div class="wrap-photo">
                        <div class="img-block-6 img-div">
                            <div class="hover-block">
                                <div class="text-hover">
                                    <p class="hover-word">from</p>
                                    <p class="hover-cost">&#36;65</p>
                                </div>
                                <div class="view-details">View Details&nbsp;&nbsp;</div>
                            </div>
                        </div>
                        <span class="caption">Art&Architecture</span>
                    </div>
                </div>
            </a>
        </div>
        <footer>
            <div class="footer-content">
                &copy 2018 Copyright Milan Holidays, Inc. All rights reserved
            </div>
        </footer>
    </div>
</div>
</body>
</html>